Bug 216852 - http-neon-method crash on HTTP redirect
http-neon-method crash on HTTP redirect
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnome-vfs2 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-11-22 06:37 EST by Alexander Larsson
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-07 19:47:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 372603 None None None Never

  None (edit)
Description Alexander Larsson 2006-11-22 06:37:53 EST
This was first reported upstream as:
and is fixed in 2.16.2
Comment 1 Alexander Larsson 2006-11-23 06:05:24 EST
Fix in gnome-vfs2-2.16.2-2.el5
Comment 2 RHEL Product and Program Management 2006-11-27 21:29:59 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
Comment 3 RHEL Product and Program Management 2007-02-07 19:47:36 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.